
QGIS Application - Feature request #3567

Thousands separator

2011-03-07 12:48 PM - andskog -

Status: Open

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13627

Description

Would it be possible and desirable to implement thousands separators in QG scales, coordinates etc. to improve readability?

History

#1 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:32 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-11-20 04:43 AM - Médéric RIBREUX

- Status changed from Open to Feedback

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

- % Done changed from 0 to 20

Hello, bug triage...

in QGIS 2.13, it is done for scale in the canvas but not for coordinates or extent.

It is done in measurement tool but not in advanced digitizing panel.

#5 - 2015-12-22 05:24 AM - Médéric RIBREUX

- Status changed from Feedback to Open

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
